html{
	margin:0;
	padding:0;
	background: #afbba9; /* Old browsers */
background: -moz-linear-gradient(top, #afbba9 0%, #313e47 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top, #afbba9 0%,#313e47 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom, #afbba9 0%,#313e47 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#afbba9', endColorstr='#313e47',GradientType=0 ); /* IE6-9 */
height:100%;
}

#container{
	width:100%;
	max-width:1100px;
	display:flex;
	flex-direction:row;
	flex-wrap:nowrap;
	font-family: 'Lemon/Milk';
	margin:100px auto;
	background-color: #FFFFFF;
	-webkit-box-shadow: 0px 0px 46px 0px rgba(9,43,35,1);
-moz-box-shadow: 0px 0px 46px 0px rgba(9,43,35,1);
box-shadow: 0px 0px 46px 0px rgba(9,43,35,1);
}

#contact_info{
	width:30%;
	min-width:300px;
	font-family: 'Lemon/Milklight';
	font-weight: 300;
    font-style: normal;
    font-size:16px;
    color:#313e47;
    text-align:center;
    padding:20px;
}

.contact{
	width:100%;
	margin:20px 0 100px 0;
}

.contact h2, .contact p{
	margin:5px 0;
}
.contact a{
	display:inline-block;
	color:#313e47;
	text-decoration: none;
	}
	
.contact a:hover{
	color:#86a98f;
}

#main{
	background: url('img/tdg_bkgrd.svg');
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center top; 
	width: 75%;

	text-align: center;
	color:#FFFFFF;
	padding:90px 20px;
}

#main p{
	max-width:350px;
	width:90%;
	font-family: 'Lemon/Milklight';
	margin:0 auto;
	font-size:22px;
	}

#logo_white{
	max-width:500px;
	width:90%;
	height:auto;
	display:inline-block;
}

#logo_color{
	min-width:200px;
	height:auto;
}

#address{
	margin-top:100px;
	color:#557b72;
}

@font-face {
    font-family: 'Lemon/Milklight';
    src: url('fonts/LemonMilklight.eot');
    src: url('fonts/LemonMilklight.eot?#iefix') format('embedded-opentype'),
        url('fonts/LemonMilklight.woff2') format('woff2'),
        url('fonts/LemonMilklight.woff') format('woff'),
        url('fonts/LemonMilklight.svg#LemonMilklight') format('svg');
    font-weight: 300;
    font-style: normal;
}

@font-face {
    font-family: 'Lemon/MilkBold';
    src: url('fonts/LemonMilkbold.eot');
    src: url('fonts/LemonMilkbold.eot?#iefix') format('embedded-opentype'),
        url('fonts/LemonMilkbold.woff2') format('woff2'),
        url('fonts/LemonMilkbold.woff') format('woff'),
        url('fonts/LemonMilkbold.svg#LemonMilkbold') format('svg');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'Lemon/Milk';
    src: url('fonts/LemonMilk.eot');
    src: url('fonts/LemonMilk.eot?#iefix') format('embedded-opentype'),
        url('fonts/LemonMilk.woff2') format('woff2'),
        url('fonts/LemonMilk.woff') format('woff'),
        url('fonts/LemonMilk.svg#LemonMilk') format('svg');
    font-weight: normal;
    font-style: normal;
}


@media only screen and (max-width: 700px) {
    #container{width:90%;flex-direction:column;width:100%;margin:0;}
    
    #contact_info{width:100%;order:2;padding:30px 0;}
    #main{width:100%;order:1;padding:0 0 30px 0;}
    #logo_white{margin-top:30px;}
    #logo_color{display:none;}
}
